@charset "utf-8";

/* ************************************************************************** **
    文字のフォントを変更したい場合、コメントアウトを解除し
    指定したいフォントを記述してください。
** ************************************************************************** */

/* 文字のフォント */
/*
*{
    font-family      : "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
*/


/* ************************************************************************** **
    テンプレートの「table.input_form」および「table.input_form」の色を
    変更したい場合、それぞれのコメントアウトを解除し、色を指定してください。
** ************************************************************************** */

/* 枠線の色 */
/*
div.input_form,
table.input_form,
table.input_form > tbody > tr{
    border-color     : #78c800;
}
*/

/* 枠線内の背景の色 */
/*
div.input_form,
table.input_form{
    background-color : #f9ffe3;
}
*/

/* 枠線内の背景の色(カーソルの乗せた場合) */
/*
div.input_form:hover,
table.input_form > tbody > tr:hover{
    background-color : #e9ffc8;
}
*/

/* ラベルタグの背景の色(カーソルを乗せた場合) */
/*
label:hover{
    background-color : #bfff00;
}
*/


/* ************************************************************************** **
    ここから下にスタイルシートを記述してください。
** ************************************************************************** */

/* 倫理審査が必要な演題の場合 */
fieldset#abstract_submission_notice{
    border       : 3px double #ff3535;
    margin       : 1em 0px;
}
fieldset#abstract_submission_notice > legend{
    color        : #ff3535;
    padding      : 0px 5px;
}
fieldset#abstract_submission_notice > ul{
    color        : #ff3535;
    margin       : 0px;
    padding-left : 2em;
}


/* 倫理承認に関する質問 */
/* 二重投稿に関する質問 */
div.option2_list,
div.option11_list,
div.option16_list{
    text-indent  : -1.3em;
    padding-left : 2.6em;
}

div.input_subfrom{
    margin-left  : 1.3em;
}

textarea{
    height       : 4em;
    overflow-y   : scroll;
    width        : 100%;
}

input[name="option7"]{
    width        : 100%;
}


/* 筆頭著者の連絡先電子メールアドレス(確認用) */
input[name="option1"]{
    width        : 30em;
}

/* 日本医学放射線学会総会の講演名等 */
/* 日本放射線技術学会総会学術大会の講演名等 */
/* ICRPTの講演名等 */
input[name="option14"],
input[name="option15"],
input[name="option19"]{
    width        : 100%;
}
